@charset "utf-8";


/* ============================================================================================== */
/* subcontents                                                                                    */
/* ============================================================================================== */

#p-sc-container {
	-webkit-transition: opacity 0.2s ease;
	        transition: opacity 0.2s ease;
}
img{
	width: 100%
}

#sub-contents {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100vh;
	min-height: 100vh;
	padding: 0;
	z-index: 199;
	box-sizing: border-box;
	pointer-events: none; /* 非表示は上にかぶさっている状態なのでポインターを無視 */
}

.under-ie11 #sub-contents {
	display: none;
}

/* OVERLAY */
#sub-contents:before {
	/*position: fixed;*/
	left: 0;
	top: 0;
	content: "";
	display: block;
	height: 100vh;
	width: 100%;
	z-index: 99;
	background: rgba(0,0,0,0);
	-webkit-transition: background 0.2s ease;
	        transition: background 0.2s ease;
}




.show-subcontent #sub-contents:before {
	background: rgba(0,0,0,0.2);
}

#sub-contents .contents-wrapper {
	position: relative;
	background: #fff;
	padding: 0px;
	box-sizing: border-box;
	z-index: 300;
	width: calc(100vw - 20%);
	height: 100vh;
	min-height: 100vh;
	overflow-y: auto;
	backface-visibility: hidden;
	-webkit-overflow-scrolling: touch;
	-webkit-transform: translateX(-100%);
	        transform: translateX(-100%);
	-webkit-transition: transform 0.5s cubic-bezier(.75,0,.25,1);
	        transition: transform 0.5s cubic-bezier(.75,0,.25,1);
}

/* サブコンテンツを表示 */
.show-subcontent #sub-contents .contents-wrapper {
	-webkit-transform: translateX(0);
	        transform: translateX(0);
}

.show-subcontent #sub-contents {
	pointer-events: auto;
}

.under-ie11 .show-subcontent #sub-contents {
	display: block;
}

#sub-contents .content {
	margin:  auto;
	padding: 0;
}

.show-subcontent {
	overflow: hidden;
}


.windows .show-subcontent {
	margin-right: 20px;
}

.windows .show-subcontent #sub-contents .contents-wrapper {
	width: calc(100vw - 20%);
}

.windows .show-subcontent .sidebar #gnav .wrap {
	padding-right: 20px;
	width: 20%;
}

.windows .show-subcontent #p-mc-target {
	border-right: 20px solid #000;
}

.windows .show-subcontent::-webkit-scrollbar {
	width: 20px;
	height: 0px;
	background: rgba(255,255,255,1);
	visibility: visible !important;
	display: block !important;
}

.show-subcontent::-webkit-scrollbar-thumb {
	background: #f00;
	border: 7px solid rgba(255,255,255,1);
	border-radius: 10px;
	box-sizing: content-box;
}




.under-ie11 #sub-contents {
	left: -100%;
	transform: translateX(0);
	transition: left 0.5s cubic-bezier(.75, 0, .25, 1);
}

.under-ie11 #sub-contents:before {
	display: none;
}

.under-ie11 .show-subcontent #sub-contents {
	left: 0;
	transform: translateX(0);
}

.under-ie11 .show-subcontent  #sub-contents:before {
	display: block;
}

.under-ie11 #sub-contents .contents-wrapper {
	transform: translateX(0);
}




#sub-contents .projects-list .item.projects-pickup .project-name {
	margin-top: auto;
	margin-bottom: auto;
	font-size: inherit; /* 1.6rem */;
	line-height: inherit; /* (2rem) */
}


/* ============================================================================================== */
/* Common                                                                                         */
/* ============================================================================================== */

.sub.content .n-container {
	padding: 70px 0;
}

.sc-content-header {
	
}

.sc-content-header.sc-inner-container {
	width: calc(100% - 60px);
	margin: 80px auto 30px;
	padding-bottom: 20px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

.sc-content-header .pagetitle {
	font-size: 2.0rem;
	line-height: 2.0rem;
	margin: 0;
	text-transform: uppercase;
}

.sc-content-header .sc-local-nav {
	text-align: right;
}



.sc-local-nav li {
	display: inline-block;
	margin-left: 20px;
	font-size: 1.5rem;
	line-height: 2.0rem;
}

.sc-local-nav li:first-child {
	margin-left: 0;
}

.sc-local-nav a {
	padding: 24px 5px;
	border-bottom: 1px solid rgba(0,0,0,0);
}

/* .sc-local-nav a:hover {
	border-bottom: 1px solid rgba(0,0,0,0.2);
} */

/* .sc-local-nav .current a,
.sc-local-nav .current a:hover {
	border-bottom: 1px solid rgba(0,0,0,1);
} */




.sc-inner-container {
	width: calc(100% - 100px);
	/*margin: 100px auto;*/
	margin: 15vh auto;
}

.sc-inner-container p {
	margin: 60px 0;
	text-align: justify;
	font-size: 14px;
	
}

.sc-inner-container p:first-child {
	margin-top: 0;
}

.sc-inner-container p:last-child {
	margin-bottom: 0;
}

.sc-inner-container.width-state--regular {
	width: calc(100% - 100px);
	max-width: 1060px;
	/*text-align: center;*/
}

.sc-inner-container.width-state--max {
	width: 100%;
	max-width: auto;
}



.sc-content-footer {
	border-top: 1px solid rgba(0,0,0,0.2);
	padding-top: 40px;
	margin-bottom: 20px;
}



p[data-align="center"],
h1[data-align="center"],
h2[data-align="center"],
h3[data-align="center"],
h4[data-align="center"],
h5[data-align="center"],
blockquote[data-align="center"] {
    text-align: center;
}

.sc-title {
	margin: 20px 0;
}

.sc-title.pagetitle {
	font-size: 1.6rem;
	line-height: 2.0rem;
	letter-spacing: 0.3rem;
}

.sc-title.chaptertitle {
	font-size: 4.0rem;
	line-height: 8.0rem;
}

.sc-title.sectionhead {
	/*font-weight: 600;*/
	font-size: 22px;
	line-height: 2.5rem;
}

.sc-title.subhead {
	font-size: 1.4rem;
	line-height: 2rem;
}

.sc-title.head-line-elm {
	margin-bottom: 40px;
}

.sc-title.head-line-elm:before {
	display: block;
	content: "";
	width: 80px;
	height: 1px;
	background: rgba(0,0,0,0.2);
	margin-bottom: 49px;
}

.sc-title.lang-en {
	/*font-size: 3.0rem;*/
	font-size: 22px;
	/*letter-spacing: 0.25rem;*/
}





.sub.content .projects-list {
	height: auto;
}

.sub.content .item {
	width: auto;
	height: auto;
	-webkit-flex: 1;
	        flex: 1;
}

.sub.content .item figure {
	height: 100%;
}

.sub.content .item img {
	
}








/* ============================================================================================== */
/* ABOUT US                                                                                       */
/* ============================================================================================== */

.sc-about {
	
}

.sc-about .sc-inner-container.width-state--regular {
	
}

.sc-about .sc-title.chaptertitle {
	color: #fff;
}

.sc-content-main-image-container {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 25vh;
}

.sc-content-main-image-container:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.4);
}

#sc-about-whoweare .sc-content-main-image-container {
	background-image: url(/watermark.php?src=yunhaineit/yh6/images/bg_01.jpg);
}

#sc-about-ourdesign .sc-content-main-image-container {
	background-image: url(/watermark.php?src=yunhaineit/yh6/images/bg_02.jpg);
}

#sc-about-housing .sc-content-main-image-container {
	background-image: url(/watermark.php?src=yunhaineit/yh6/images/bg_03.jpg);
}

.sc-content-main-image-container.sc-inner-container {
	margin-top: 50px;
	margin-bottom: 50px;
	width: calc(100% - 0px);
	padding: 20px;
	box-sizing: border-box;
}

.sc-content-main-image-container .sc-inner-container {
	display: table;
	height: 100%;
	width: 100%;
	margin: 0 auto;
	letter-spacing: 1rem;
}

.sc-content-main-image-container .sc-title.chaptertitle {
	position: relative;
	display: table-cell;
	height: 100%;
	margin: 0;
	font-size: 4rem;
	line-height: 13.0rem;
	vertical-align: middle;
	text-align: center;
}

.sc-content-main-image-container {
	position: relative;
}




.sc-flex-container {
	display: -webkit-flex;
	display:         flex;
}

.sc-flex-item {
	-webkit-flex: 1;
	        flex: 1;
}



.table-state-default {
	width: 100%;
}

.table-state-default th {
	vertical-align: text-top;
	padding: 30px 5px 10px 0;
	width: 25%;
	font-size: 16px;
}



.table-state-default td {
	vertical-align: text-top;
	padding: 10px 5px 10px 60px;
	font-size: 1.4rem;
}

.table-state-default {
	
}

.table-state-default.cells-hairline th,
.table-state-default.cells-hairline td {
	border-top: 1px solid rgba(0,0,0,0.1);
}



.staff-description {
	
}

.description-list .description-term-image {
	
}


.description-list .description-term-name {
	
}

.description-list .description-description {
	
}

.description-list .description-description.lang-en {
	/*line-height: 2.0rem;*/
	font-size: 1.3rem;
}






/* Who we are */


.sc-about-ourteam {
	
}

.sc-about-ourteam .sc-flex-item {
	
}

.sc-about-ourteam .sc-flex-item:first-child {
	margin-left: 0;
}

.sc-about-ourteam .description-list img {
	width: 100%;
	max-width: 130px;
}

.sc-about-ourteam i {
	font-style: normal;
}


/* Housing */

.sc-about-housing-works .title-container {
	margin-bottom: 0;
}



/* ============================================================================================== */
/* CREATOR'S BRAIN                                                                                */
/* ============================================================================================== */

.sc-creators-brain .sc-title.chaptertitle {
	font-size: 11.0rem;
	line-height: 13.0rem;
	letter-spacing: 0.25rem;
	margin-bottom: 50px;
}

.sc-creators-brain .txt-decoration {
	border-bottom: 4px solid rgba(0,0,0,1);
}

.sc-creatorsbrain-design {
	padding: 1px 0;
	background: rgba(0,0,0,0.05);
}

.sc-creatorsbrain-design.creatorsbrain-layout-container p:last-child {
	margin-bottom: 60px;
}

.creatorsbrain-layout-container {
	position: relative;
}

.creatorsbrain-layout-left {
	position: relative;
	float: left;
	z-index: 2;
}

.creatorsbrain-layout-right {
	position: relative;
	float: right;
	z-index: 2;
}

.creatorsbrain-layout-abs-left {
	position: absolute;
	top: 0;
	left: 0;
}

.creatorsbrain-layout-abs-right {
	position: absolute;
	top: 0;
	right: 3%;
}

.creatorsbrain-figure.sc-flex-container {
	width: 50%;
	height: 100%;
	z-index: 1;
	text-align: center;
	-webkit-align-self: stretch;
	        align-self: stretch;
}

.creatorsbrain-figure.sc-flex-container .sc-flex-item {
	-webkit-align-self: center;
	        align-self: center;
}

.creatorsbrain-figure figure img {
	max-width: 650px;
	width: 100%;
}

.creatorsbrain-figure figcaption {
	text-align: center;
	width: 100%;
}

.creatorsbrain-works .sc-inner-container {
	margin: 40px auto;
}

.sc-flex-container.sc-projects-logo {
	margin: 40px auto;
	-webkit-justify-content: space-between;
	        justify-content: space-between;
	-webkit-flex-wrap: wrap;
	        flex-wrap: wrap;
}

.sc-flex-container.sc-projects-logo .sc-flex-item {
	width: 15%;
	margin: 15px;
	-webkit-flex: 0 1 auto;
	        flex: 0 1 auto;
}

.sc-flex-container.sc-projects-logo img {
	width: 100%;
	-webkit-filter: grayScale(1);
	        filter: grayScale(1);
}



.creatorsbrain-footer-nav {
	margin: 40px 0;
	overflow: hidden;
}



/* ============================================================================================== */
/* RECRUIT                                                                                        */
/* ============================================================================================== */


.sc-recruit .sc-title.sectionhead {
	font-size: 2em;
	font-weight: normal;
	line-height: 4rem;
	margin-bottom: 40px;
}

.recruitment-detail {
	margin-top: 60px;
}

.recruitment-detail.table-state-default th {
	width: 18.5%;
}



/* ============================================================================================== */
/* CONTACT                                                                                        */
/* ============================================================================================== */

.sub.content.sc-contact .container {
	height: 100vh;
	padding: 0;
}
.sc-contact .sc-content-header.sc-inner-container {
	border-bottom: none;
	margin: 30px auto;
}

.sc-contact .sc-title.pagetitle {
	padding: 50px 0px 0px;
	/*text-align: center*/
}

.contact-map {
	background: rgba(0,0,0,0.1);
	width: calc(100% - 60px);
	height: calc(100% - 150px);
	margin: 0 auto;
}

.contact-map #canvas {
	width: 100%;
	height: 100%;
}

.contact-info {
	position: absolute;
	background-color: #fff;
	padding: 30px;
	margin-bottom: 30px;
	font-size: 1.4rem;
	line-height: 2rem;
	color: rgba(0,0,0,0.65);
	z-index: 1;
}

.contact-info > *:first-child {
	margin-top: 0 !important;
}

.contact-info .title {
	font-size: 1.5rem;
	margin-top: 20px;
	color: rgba(0,0,0,1);
}

.contact-info .title.lang-en {
	font-size: 1.5rem;
}

.contact-info .title .shape {
	font-size: 1.1rem;
}

.contact-info .line-elm:before {
	display: block;
	content: "";
	width: 100px;
	height: 1px;
	background: rgba(0,0,0,0.1);
	margin-bottom: 20px;
	margin-top: 20px;
}

.contact-info .lang-en {
	font-size: 1.4rem;
	line-height: 2.0rem;
}

#privacy-text{
	position: absolute;
	left: 50%;
	width: 50%;
	transform: translateX(-50%);
	padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
	margin-left: auto;
	margin-top: 20px
}
/* #sc-contact-index .container{
	height: 70vh;

} */
#sc-contact-index nav{
	text-align: center
}

#end-foot{
	position: absolute;
	top: 105%
}
#end-foot .mc-footer-nav{
	padding: 0px 50px 0px;
}
#end-foot .mc-footer-contact-description-list{
	padding: 40px 50px 0 50px
}

@media(max-width:768px){
	#privacy-text{
		width: 100%;
		padding-right: 15px;
		padding-left: 15px;
		margin-right: auto;
		margin-left: auto;
	}
	#end-foot{
		
		top: 135%
	}
	.content{
		padding: 20px
	}
	#end-foot .mc-footer-nav{
		padding: 0px 21px 0px;
	}
	#end-foot .mc-footer-contact-description-list{
		padding: 40px 21px 0 21px
	}
}
.news-items p{
	text-align: left
}
#allmap{
	width: 100%;
	height: 100%;

}
.news-item .row{
	margin: 50px 0;
}
.news-item h2::before{
	display: block;
    content: "";
    width: 80px;
    height: 1px;
    background: rgba(0,0,0,0.2);
    margin-bottom: 49px;

}
.hs-text {
	font-size: 16px;
	line-height: 2.5rem;
}


.design-text {
	font-size: 40px;
	
}
.news-item p{
	margin:20px 0;
}
.c-title::after{
	content: '';
	display: block;
	height: 1px;
	width: 100%;
	margin-top: 26px;
	background-color:rgba(0, 0, 0, 0.2);
}